.dostavka-section .achivements-section {
    padding-top: 20px;
}

.dostavka-tab-links {
    height: 300px;
    background-image: url(../images/dostavka/dostavka.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    position: relative;
    margin-bottom: 1rem;
}
.dostavka-tab-links:before {
    content:'';
    display:block;
    position: absolute;
    bottom: -15px;
    /*background-image: url("data:image/svg+xml,%3Csvg width='462' height='73' viewBox='0 0 462 73' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg filter='url(%23filter0_f_231_1233)'%3E%3Crect x='6' y='6' width='450' height='61' fill='%232A4A36' fill-opacity='0.24'/%3E%3C/g%3E%3Cdefs%3E%3Cfilter id='filter0_f_231_1233' x='0' y='0' width='462' height='73' filterUnits='userSpaceOnUse' color-interpolation-filters='sRGB'%3E%3CfeFlood flood-opacity='0' result='BackgroundImageFix'/%3E%3CfeBlend mode='normal' in='SourceGraphic' in2='BackgroundImageFix' result='shape'/%3E%3CfeGaussianBlur stdDeviation='3' result='effect1_foregroundBlur_231_1233'/%3E%3C/filter%3E%3C/defs%3E%3C/svg%3E%0A");*/
    width: 100%;
    height: 15px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: bottom;
    background-image: url("data:image/svg+xml,%3Csvg width='1312' height='73' viewBox='0 0 1312 73' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg filter='url(%23filter0_f_123_396)'%3E%3Crect x='6' y='6' width='1300' height='61' fill='%232A4A36' fill-opacity='0.24'/%3E%3C/g%3E%3Cdefs%3E%3Cfilter id='filter0_f_123_396' x='0' y='0' width='1312' height='73' filterUnits='userSpaceOnUse' color-interpolation-filters='sRGB'%3E%3CfeFlood flood-opacity='0' result='BackgroundImageFix'/%3E%3CfeBlend mode='normal' in='SourceGraphic' in2='BackgroundImageFix' result='shape'/%3E%3CfeGaussianBlur stdDeviation='3' result='effect1_foregroundBlur_123_396'/%3E%3C/filter%3E%3C/defs%3E%3C/svg%3E%0A");
}

.dostavka-tab-links .nav-link {
    color: #4A4A4A;
    font-size: 16px;
    font-style: normal;
    font-weight: 350;
    line-height: 1.2;
    width: 340px;
    border: 4px solid transparent;
    margin: 0 0.5px;
    background: #fff padding-box;
}
.dostavka-tab-links .nav-link.active{
    border: 4px solid #537C29;
    box-shadow: 0px 0px 26px 0px #FFF;
    padding: 0;
}

.dostavka-tab-links[data-type="dostavka-payments-tab"] {
    height: 300px;
    background-image: url(../images/dostavka/oplata.jpg);
}


@media (max-width: 575.98px) {
    .dostavka-tab-links:before {
        bottom: -7.5px;
        width: 95%;
    }
    .dostavka-tab-links .nav-link {
        width: auto;
        min-width: 150px;
    }
    .achivements-section {
        padding: 70px 1rem;
    }
}